python-ktoblzcheck_1.49-4_all.deb


Advertisement

Description

python-ktoblzcheck - library for verification of account numbers and bank codes (Python bindings)

Property Value
Distribution Ubuntu 17.10 (Artful Aardvark)
Repository Ubuntu Universe i386
Package name python-ktoblzcheck
Package version 1.49
Package release 4
Package architecture all
Package type deb
Installed size 34 B
Download size 3.92 KB
Official Mirror archive.ubuntu.com
libktoblzcheck is a library for verification of bank account numbers and bank
codes (BLZ) of German Banks. It is based on the specifications of the
"Deutsche Bundesbank". It also supports the verification of international bank
account numbers (IBAN) and bank identifier codes (BIC).
This package provides Python bindings for the library libktoblzcheck.

Alternatives

Package Version Architecture Repository
python-ktoblzcheck_1.49-4_all.deb 1.49 all Ubuntu Universe
python-ktoblzcheck - - -

Requires

Name Value
libktoblzcheck1v5 -
python >= 2.7
python << 2.8
python:any >= 2.6.6-7~

Download

Type URL
Binary Package python-ktoblzcheck_1.49-4_all.deb
Source Package libktoblzcheck

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install python-ktoblzcheck deb package:
    # sudo apt-get install python-ktoblzcheck

Files

Path
/usr/lib/python2.7/dist-packages/ktoblzcheck.py
/usr/share/doc/python-ktoblzcheck/AUTHORS
/usr/share/doc/python-ktoblzcheck/NEWS.gz
/usr/share/doc/python-ktoblzcheck/README.gz
/usr/share/doc/python-ktoblzcheck/changelog.Debian.gz
/usr/share/doc/python-ktoblzcheck/copyright

Changelog

2017-06-28 - Micha Lenk <micha@debian.org>
libktoblzcheck (1.49-4) unstable; urgency=medium
* debian/tests:
- Fix illegal-runtime-test-name (flagged by Lintian) for
test_ktoblzcheck.py by renaming it to test-ktoblzcheck.py.
- Fix autopkgtest by allowing python-ktoblzcheck.py to print to STDERR.
* debian/control: Mark package libktoblzcheck1-dev as Multi-Arch: same
following an advice on the package tracker page.
2017-06-26 - Micha Lenk <micha@debian.org>
libktoblzcheck (1.49-3) unstable; urgency=medium
* debian/tests: Trying to fix execution of test_ktoblzcheck.py.
2017-06-24 - Micha Lenk <micha@debian.org>
libktoblzcheck (1.49-2) unstable; urgency=medium
* Package is compliant to Debian Policy 4.0.0 (no changes needed).
* Drop explicit libktoblzcheck-dbg package and switch to automatically
generated dbgsym packages. This requires debhelper 9.20160114 or newer to
build (bumped build-dependency accordingly).
2017-03-09 - Micha Lenk <micha@debian.org>
libktoblzcheck (1.49-1) experimental; urgency=medium
* New upstream version
* Package is compliant to Debian Policy 3.9.8 (no changes needed).
* Bump debhelper compat level (7 -> 9).
- debian/rules: dh_auto_configure already exports all environment
variables listed by dpkg-buildflags. This removes the need to explicitly
call dpkg-buildflags to provide the build flags to ./configure.
- debian/*.install: dh_auto_install now automatically installs binaries to
multi-arch locations. The *.install files were changed to reflect that.
* debian/tests: Add minimal auto-pkg-test using the Python module.
2015-08-08 - Jonathan Wiltshire <jmw@debian.org>
libktoblzcheck (1.48-2.1) unstable; urgency=medium
* Non-maintainer upload.
* Rename library packages for g++ ABI transition,
patch from Ubuntu (see #791134)
* Remove override of dh_makeshlibs, no longer required
2015-05-03 - Micha Lenk <micha@debian.org>
libktoblzcheck (1.48-2) unstable; urgency=medium
* Add a minimalistic autopkgtest.
2014-12-01 - Micha Lenk <micha@debian.org>
libktoblzcheck (1.48-1) experimental; urgency=medium
* New upstream version
2014-10-18 - Micha Lenk <micha@debian.org>
libktoblzcheck (1.47-1) unstable; urgency=medium
* New upstream release
* Dropped patch 01_fix_build_failure_using_gcc-4.9.patch, included upstream.
* Package is compliant to Debian Policy 3.9.6 (no changes needed).
* Switch to package management in Git repository. For that purpose, updating
URLs in Vcs-Browser: and Vcs-Svn: again.
2014-08-18 - Micha Lenk <micha@debian.org>
libktoblzcheck (1.46-2) unstable; urgency=medium
* Added patch 01_fix_build_failure_using_gcc-4.9.patch to fix build
failures when compiling with GCC 4.9 or newer.
2014-08-15 - Micha Lenk <micha@debian.org>
libktoblzcheck (1.46-1) unstable; urgency=medium
* New upstream release
* debian/control: Update URLs in Vcs-Browser: and Vcs-Svn:

See Also

Package Description
python-l20n_4.0.0~a1-2_all.deb Mozilla Web localization framework (Python 2)
python-laditools_1.1.0-2_all.deb Python module to control and monitor the LADI system
python-lamson_1.0pre11-1.3_all.deb A pure Python SMTP server
python-landslide_1.0.1-1_all.deb Lightweight markup language-based html5 slideshow generator
python-larch_1.20151025-1_all.deb B-tree library for Python
python-lasagne_0.1+git20160728.8b66737-3_all.deb deep learning library build on the top of Theano (Python2 modules)
python-laser-geometry_1.6.4-2build5_all.deb Robot OS laser geometry package - Python bindings
python-lasso_2.5.0-5build4_i386.deb Library for Liberty Alliance and SAML protocols - Python bindings
python-latexcodec-doc_1.0.5-1_all.deb LaTeX lexer and codec library for Python (docs)
python-latexcodec_1.0.5-1_all.deb LaTeX lexer and codec library for Python
python-launchpadlib-toolkit_2.3_all.deb convenience library for launchpadlib
python-lazr.batchnavigator_1.2.10-0ubuntu2_all.deb A helper to navigate batched results in a web page
python-lazr.config-doc_2.2-1_all.deb ini-file format handling supporting schemas and inheritance
python-lazr.config_2.2-1_all.deb ini-file format handling supporting schemas and inheritance
python-lazr.delegates-doc_2.0.3-1build1_all.deb easily write objects that delegate behavior
Advertisement
Advertisement